IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_PAY_RSP_CODE') 
 CREATE TABLE T_AQAP_PAY_RSP_CODE (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(30) DEFAULT ' ',
FNAME VARCHAR(50) DEFAULT ' ',
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FGROUPID BIGINT DEFAULT 0 NOT NULL,
FINTERFACE BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_PAY_RSP_CODE_L') 
 CREATE TABLE T_AQAP_PAY_RSP_CODE_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_PAY_RSP') 
 CREATE TABLE T_AQAP_PAY_RSP (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT,
FINTERFACE_NAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FOUT_RSP_PARSE VARCHAR(255),
FOUT_RSPCODE VARCHAR(50),
FOUT_RSPMSG VARCHAR(100),
FIN_RSP_PARSE VARCHAR(255),
FIN_RSPCODE VARCHAR(50),
FIN_RSPMSG VARCHAR(100),
FPROXY_RSP_PARSE VARCHAR(255),
FPROXY_RSPCODE VARCHAR(50),
FPROXY_RSPMSG VARCHAR(100),
FEB_STATUS VARCHAR(50)
);


EXEC P_ALTERPK 'PK_T_AQAP_PAY_RSP_CODE', 'T_AQAP_PAY_RSP_CODE', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_PAY_RSP_CODE') CREATE  CLUSTERED INDEX IDX_AQAP_PAY_RSP_CODE ON T_AQAP_PAY_RSP_CODE ( FGROUPID );


 EXEC P_ALTERPK 'PK_T_AQAP_PAY_RSP_CODE_L', 'T_AQAP_PAY_RSP_CODE_L', 'FPKID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_PAY_RSP_CODE_L') CREATE  CLUSTERED INDEX IDX_AQAP_PAY_RSP_CODE_L ON T_AQAP_PAY_RSP_CODE_L ( FID );


 EXEC P_ALTERPK 'PK_T_AQAP_PAY_RSP', 'T_AQAP_PAY_RSP', 'FENTRYID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_PAY_RSP') CREATE  CLUSTERED INDEX IDX_AQAP_PAY_RSP ON T_AQAP_PAY_RSP ( FID );

