IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_LOG_FILTER_CONFIG')
CREATE TABLE T_AQAP_LOG_FILTER_CONFIG
(
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER     VARCHAR(30)  DEFAULT ' ' NOT NULL,
FNAME       VARCHAR(50)  DEFAULT ' ' NOT NULL,
FSTATUS     VARCHAR(50)  DEFAULT ' ' NOT NULL,
FCREATORID  BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE     VARCHAR(50)  DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID   BIGINT DEFAULT 0 NOT NULL,
FGROUPID    BIGINT DEFAULT 0 NOT NULL,
FWORD_KEY   VARCHAR(255) DEFAULT ' ' NOT NULL,
FWORD_TYPE  VARCHAR(50)  DEFAULT ' ' NOT NULL
);
EXEC P_ALTERPK 'PK_AQAP_LOG_FILTER_CONFIG', 'T_AQAP_LOG_FILTER_CONFIG', 'FID', '0';

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_LOG_FILTER_CONFIG_EB')
 CREATE INDEX IDX_AQAP_LOG_FILTER_CONFIG_EB ON T_AQAP_LOG_FILTER_CONFIG (FENABLE,FGROUPID);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_LOG_FILTER_CONFIG_L')
CREATE TABLE T_AQAP_LOG_FILTER_CONFIG_L
(
    FPKID     VARCHAR(36) DEFAULT ' ' NOT NULL  PRIMARY KEY,
    FID       BIGINT DEFAULT 0 NOT NULL,
    FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
    FNAME     VARCHAR(50) DEFAULT ' ' NOT NULL
);





