

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_KEYWORDS')
CREATE TABLE T_AQAP_BANK_KEYWORDS  (
                                         FID BIGINT NOT NULL   PRIMARY KEY,
                                         FNUMBER VARCHAR(30)  DEFAULT ' ' NOT NULL ,
                                         FNAME VARCHAR(50)  NOT NULL ,
                                         FSTATUS VARCHAR(50)  DEFAULT ' ' NOT NULL ,
                                         FCREATORID BIGINT NULL ,
                                         FMODIFIERID BIGINT NULL ,
                                         FENABLE VARCHAR(50)  DEFAULT ' ' NOT NULL ,
                                         FCREATETIME DATETIME NULL ,
                                         FMODIFYTIME DATETIME NULL ,
                                         FMASTERID BIGINT NULL ,
                                         FBANK_VERSION VARCHAR(50)  NOT NULL ,
                                         FBANK_KEY VARCHAR(255)  NOT NULL
) ;


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_KEYWORDS_L')
CREATE TABLE T_AQAP_BANK_KEYWORDS_L  (
                                           FPKID VARCHAR(36)  NOT NULL   PRIMARY KEY,
                                           FID BIGINT NOT NULL,
                                           FLOCALEID VARCHAR(10)  NOT NULL,
                                           FNAME VARCHAR(255)  NOT NULL  DEFAULT ' '
) ;

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_KEYWORDS_R3')
CREATE TABLE T_AQAP_BANK_KEYWORDS_R3  (
                                            FID BIGINT NOT NULL DEFAULT 0  PRIMARY KEY,
                                            FREFSTATUS CHAR(1)  NOT NULL DEFAULT '0'
) ;



IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_KEYWORDS_0')
CREATE INDEX IDX_AQAP_BANK_KEYWORDS_0 ON T_AQAP_BANK_KEYWORDS (FBANK_VERSION);
