IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_DETAIL_EXT_R3')
CREATE TABLE T_AQAP_BANK_DETAIL_EXT_R3
(
    FID        BIGINT DEFAULT 0   NOT NULL
        PRIMARY KEY,
    FREFSTATUS CHAR(1)   DEFAULT '0' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_DETAIL_EXTRA2_L')
CREATE TABLE T_AQAP_BANK_DETAIL_EXTRA2_L
(
    FPKID     VARCHAR(36)             NOT NULL
        PRIMARY KEY,
    FID       BIGINT                  NOT NULL,
    FLOCALEID VARCHAR(10)             NOT NULL,
    FNAME     VARCHAR(50) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_DETAIL_EXT2_L_0')
CREATE INDEX IDX_AQAP_BANK_DETAIL_EXT2_L_0 ON T_AQAP_BANK_DETAIL_EXTRA2_L (FID, FLOCALEID);