-- 国贸现场满查询问题优化：为t_aqap_object_properties表增加联合键索引（fobject_id, fobject_name,fattr_key）
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_OBJECT_PROP') 
CREATE INDEX IDX_AQAP_OBJECT_PROP ON T_AQAP_OBJECT_PROPERTIES (FOBJECT_ID, FOBJECT_NAME, FATTR_KEY);

-- 为t_aqap_bank_req_record表增加freq_number索引
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_REQ_RECORD') 
CREATE INDEX IDX_AQAP_BANK_REQ_RECORD ON T_AQAP_BANK_REQ_RECORD (FREQ_NUMBER);