IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_AQAP_DETAIL_SYNC_RECORD' AND KSQL_COL_NAME='FENABLE')
ALTER TABLE T_AQAP_DETAIL_SYNC_RECORD ADD (FENABLE BIGINT DEFAULT 1 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_AQAP_DETAIL_SYNC_RECORD' AND KSQL_COL_NAME='FSYNC_COUNT')
ALTER TABLE T_AQAP_DETAIL_SYNC_RECORD ADD (FSYNC_COUNT BIGINT DEFAULT 1 NOT NULL);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_SYNC_DETAIL') 
CREATE TABLE T_AQAP_SYNC_DETAIL
(
	FID BIGINT NOT NULL
		PRIMARY KEY,
	FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
	FBILLSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
	FCREATORID BIGINT NULL,
	FMODIFIERID BIGINT NULL,
	FAUDITORID BIGINT NULL,
	FAUDITDATE DATETIME NULL,
	FMODIFYTIME DATETIME NULL,
	FCREATETIME DATETIME NULL,
	FBASEDATAFIELD BIGINT NULL,
	FBASEDATAFIELD1 BIGINT NULL,
	FBASEDATAFIELD2 BIGINT NULL,
	FSYNC_DATE DATETIME NULL,
	FCUSTOM_ID VARCHAR(50) DEFAULT ' ' NOT NULL,
	FTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
	FSTART_DATE DATETIME NULL,
	FDATEFIELD1 DATETIME NULL,
	FEND_DATE DATETIME NULL,
	FTAKE_UP_TIME BIGINT NULL
);

