IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_LICENSE_FILE')
CREATE TABLE T_AQAP_LICENSE_FILE
(
	FID BIGINT NOT NULL
		PRIMARY KEY,
	FCUSTOM_ID VARCHAR(50) DEFAULT ' ' NOT NULL,
	FLICENSE_FILE VARCHAR(255) DEFAULT ' ' NOT NULL,
	FLICENSE_FILE_TAG NCLOB NULL,
	FLICENSE_COUNT BIGINT NULL,
	FUPLOAD_TIME DATETIME NULL,
	FEXPIRE_TIME DATETIME NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_LICENSE_FILE_UNIQUE') 
CREATE UNIQUE INDEX IDX_AQAP_LICENSE_FILE_UNIQUE ON T_AQAP_LICENSE_FILE (FCUSTOM_ID);
