-- 新增前置机业务关联表
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_LOGIN_REL')
CREATE TABLE T_AQAP_BANK_LOGIN_REL
(
	FID BIGINT NOT NULL
		PRIMARY KEY,
	FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
	FBILLSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
	FCREATORID BIGINT NULL,
	FMODIFIERID BIGINT NULL,
	FAUDITORID BIGINT NULL,
	FAUDITDATE DATETIME NULL,
	FMODIFYTIME DATETIME NULL,
	FCREATETIME DATETIME NULL,
	FMASTER_NUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
	FCONFIG_TYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
	FEXCLUSIVE_NUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
	CONSTRAINT IDX_AQAP_BANKLOGIN_REL UNIQUE (FMASTER_NUMBER,FEXCLUSIVE_NUMBER)
);
-- 前置机主表新增前置机类型字段
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_AQAP_BANK_LOGIN' AND KSQL_COL_NAME='FCONFIG_TYPE')
ALTER TABLE T_AQAP_BANK_LOGIN ADD (FCONFIG_TYPE VARCHAR(50) DEFAULT ' ' NOT NULL);


