-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1689928445244895000' OR FNUMBER = 'GDB_OPB';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time,FNOTE_STATUS) VALUES (1689928445244895000, 'GDB_OPB', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1689928445244895000, ' ', '广发银行', 160, '开放平台', '0', '4', '21,22,23' ,{ts'2023-07-21 00:00:00'},'不支持');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1689928445244895000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME,FNOTE_STATUS) VALUES ('3=K9VO1RJEZQ', 1689928445244895000, 'zh_CN', '广发银行云直联版','开放平台','广发银行','不支持');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME,FNOTE_STATUS) VALUES ('3=K9VO1RJEZR', 1689928445244895000, 'en_US', 'China Guangfa Bank Co.,Ltd. Direct Link Version','Open Platform','China Guangfa Bank Co.,Ltd.','not support');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689928445244895003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689928445244895003, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689928445244895003, 1689928445244895000, 1105032605868229632, '156', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689928445244895003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=K9VO1RJEZT', 1689928445244895003, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=K9VO1RJEZU', 1689928445244895003, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'GDB_OPB';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689928445244895005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689928445244895005, 'GDB_OPB', '广发');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689928445244895006, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689928445244895006, 'GDB_OPB', '广东发展');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689928445244895007, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689928445244895007, 'GDB_OPB', '广发银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689928445244895008, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689928445244895008, 'GDB_OPB', '广东发展银行');
