-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1693290030916164000' OR FNUMBER = 'ABC_ECNY';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time,FNOTE_STATUS) VALUES (1693290030916164000, 'ABC_ECNY', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1693290030916164000, ' ', '中国农业银行', 30, '银行前置机', '0', '3', '01,02,03' ,{ts'2023-08-28 00:00:00'},'不支持');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1693290030916164000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME,FNOTE_STATUS) VALUES ('3A+CZGYXL88J', 1693290030916164000, 'zh_CN', '中国农业银行数字人民币版','银行前置机','中国农业银行','不支持');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME,FNOTE_STATUS) VALUES ('3A+CZGYXL88K', 1693290030916164000, 'en_US', 'Agricultural Bank of China Direct Link Version','Bank Front End Processor','Agricultural Bank of China','not support');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1693290030916164003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1693290030916164003, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1693290030916164003, 1693290030916164000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1693290030916164003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3A+CZGYXL88M', 1693290030916164003, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3A+CZGYXL88N', 1693290030916164003, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'ABC_ECNY';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1693290030916164005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1693290030916164005, 'ABC_ECNY', '中国农业银行');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1693290030916164000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1693290030916164006, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362338941881024512, 1693290030916164000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1693290030916164006';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1693290030916164006, 1693290030916164007, 1, '中国农业银行', ' ');
