-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1693809551830202000' OR FNUMBER = 'CEXIM_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time,FNOTE_STATUS) VALUES (1693809551830202000, 'CEXIM_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1693809551830202000, ' ', '中国进出口银行', 9999, '金蝶代理程序', '0', '2', '21,22,23' ,{ts'2023-08-03 00:00:00'},'不支持');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1693809551830202000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME,FNOTE_STATUS) VALUES ('3A0W07TGW/++', 1693809551830202000, 'zh_CN', '中国进出口银行直联版','金蝶代理程序','中国进出口银行','不支持');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME,FNOTE_STATUS) VALUES ('3A0W07TGW/+/', 1693809551830202000, 'en_US', 'The Export-Import Bank of China Direct Link Version','Proxy','The Export-Import Bank of China','not support');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1693809551830202003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1693809551830202003, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1693809551830202003, 1693809551830202000, 1105032605868229632, '156', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1693809551830202003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3A0W07TGW/+1', 1693809551830202003, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3A0W07TGW/+2', 1693809551830202003, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'CEXIM_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1693809551830202005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1693809551830202005, 'CEXIM_DC', '中国进出口银行');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1693809551830202000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1693809551830202006, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362344608368951296, 1693809551830202000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1693809551830202006';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1693809551830202006, 1693809551830202007, 1, '中国进出口银行', ' ');


DELETE FROM t_aqap_pay_interface WHERE FID = 1766756198654170112;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNAME,FNUMBER,FGROUPID,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1766756198654170112,1,'P1CMSER47',1766756198654170112,'C',' ',1510296310408806400,'历史余额','CEXIM_DC_3J/BB1=RZTSL',1693809551830202000,{ts'2023-09-04  00:00:00'},1632474434419819520,'1',{ts'2023-09-04  00:00:00'},1632474434419819520,'kd.ebg.aqap.banks.cexim.dc.services.balance.HisBatchBalanceImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1766756606919333888;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNAME,FNUMBER,FGROUPID,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1766756606919333888,1,'P1CMSER43',1766756606919333888,'C',' ',1510296798097309696,'当日余额','CEXIM_DC_3J/BURXSU15K',1693809551830202000,{ts'2023-09-04  00:00:00'},1632474434419819520,'1',{ts'2023-09-04  00:00:00'},1632474434419819520,'kd.ebg.aqap.banks.cexim.dc.services.balance.TodayBalanceImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1766756980707316736;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNAME,FNUMBER,FGROUPID,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1766756980707316736,1,'P1CMSER65',1766756980707316736,'C',' ',1109975483157577728,'查询活期账户明细','CEXIM_DC_3J/BXD+B1TUP',1693809551830202000,{ts'2023-09-04  00:00:00'},1632474434419819520,'1',{ts'2023-09-04  00:00:00'},1632474434419819520,'kd.ebg.aqap.banks.cexim.dc.services.detail.DetailImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1766757331888003072;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNAME,FNUMBER,FGROUPID,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1766757331888003072,1,'P1CMSET35',1766757331888003072,'C',' ',1109975581497229312,'人民币单笔付款','CEXIM_DC_3J/BZ3QL8=0T',1693809551830202000,{ts'2023-09-04  00:00:00'},1632474434419819520,'1',{ts'2023-09-04  00:00:00'},1632474434419819520,'kd.ebg.aqap.banks.cexim.dc.services.payment.single.SinglePayImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1766757852241744896;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNAME,FNUMBER,FGROUPID,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1766757852241744896,1,'P1CMSET36',1766757852241744896,'C',' ',1109976101003723776,'查询人民币单笔付款交易结果信息','CEXIM_DC_3J/C0BJU4=Q7',1693809551830202000,{ts'2023-09-04  00:00:00'},1632474434419819520,'1',{ts'2023-09-04  00:00:00'},1632474434419819520,'kd.ebg.aqap.banks.cexim.dc.services.payment.single.QuerySinglePayImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1766758217968277504;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNAME,FNUMBER,FGROUPID,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1766758217968277504,1000,'P1CMSET42',1766758217968277504,'C',' ',1109975581497229312,'人民币批量付款','CEXIM_DC_3J/C3G4JP=VA',1693809551830202000,{ts'2023-09-04  00:00:00'},1632474434419819520,'1',{ts'2023-09-04  00:00:00'},1632474434419819520,'kd.ebg.aqap.banks.cexim.dc.services.payment.batch.BatchPayImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1766758973672806400;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNAME,FNUMBER,FGROUPID,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1766758973672806400,1000,'P1CMSET43',1766758973672806400,'C',' ',1109976101003723776,'查询人民币批量付款交易结果汇总信息','CEXIM_DC_3J/C64=FQC25',1693809551830202000,{ts'2023-09-04  00:00:00'},1632474434419819520,'1',{ts'2023-09-04  00:00:00'},1632474434419819520,'kd.ebg.aqap.banks.cexim.dc.services.payment.batch.QueryBatchPayImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1766759298832029696;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNAME,FNUMBER,FGROUPID,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1766759298832029696,1000,'P1CMSETB8',1766759298832029696,'C',' ',1109976101003723776,'下载人民币批量付款交易结果明细信息','CEXIM_DC_3J/CAMMGMZY1',1693809551830202000,{ts'2023-09-04  00:00:00'},1632474434419819520,'1',{ts'2023-09-04  00:00:00'},1632474434419819520,'kd.ebg.aqap.banks.cexim.dc.services.payment.batch.QueryBatchDetailPayImpl');

DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3J/BT6M=YZ=F';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1766756198654170112,'3J/BT6M=YZ=F','zh_CN','历史余额');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3J/BW5LQL0RY';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1766756606919333888,'3J/BW5LQL0RY','zh_CN','当日余额');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3J/BYWUI9BYF';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1766756980707316736,'3J/BYWUI9BYF','zh_CN','查询活期账户明细');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3J/C/FMUE2SX';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1766757331888003072,'3J/C/FMUE2SX','zh_CN','人民币单笔付款');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3J/C38I5Q3WY';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1766757852241744896,'3J/C38I5Q3WY','zh_CN','查询人民币单笔付款交易结果信息');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3J/C5XFPDTSM';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1766758217968277504,'3J/C5XFPDTSM','zh_CN','人民币批量付款');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3J/CAEA60RB2';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1766758973672806400,'3J/CAEA60RB2','zh_CN','查询人民币批量付款交易结果汇总信息');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3J/CCSMQPMCK';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1766759298832029696,'3J/CCSMQPMCK','zh_CN','下载人民币批量付款交易结果明细信息');
