-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1676275416952951000' OR FNUMBER = 'FJHXB_DC';
DELETE FROM t_aqap_bank WHERE FID = '1683864604410144000' OR FNUMBER = 'FJHXB_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1683864604410144000, 'FJHXB_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1683864604410144000, ' ', '福建海峡银行', 9999, '银行前置机', '0', '8', '21,22,23' ,{ts'2023-05-10 00:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '38WVV=3/9AL3' OR FID = '1676275416952951000';
DELETE FROM t_aqap_bank_l WHERE  FID = '1683864604410144000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('39U7VK+SVCK/', 1683864604410144000, 'zh_CN', '福建海峡银行直联版','银行前置机','福建海峡银行');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('39U7VK+SVCK0', 1683864604410144000, 'en_US', 'Haixia Bank of Fujian Direct Link Version','Bank Front End Processor','Haixia Bank of Fujian');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1676275416952951002');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1676275416952951002');
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1683864604410144003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1683864604410144003, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1683864604410144003, 1683864604410144000, 1105032605868229632, '156', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1683864604410144003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('39U7VK+SVCK1', 1683864604410144003, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('39U7VK+SVCK2', 1683864604410144003, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'FJHXB_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1683864604410144005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1683864604410144005, 'FJHXB_DC', '海峡银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1683864604410144006, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1683864604410144006, 'FJHXB_DC', '福建海峡');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1676275416952951000';
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1683864604410144000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1683864604410144007, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362338941881024512, 1683864604410144000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1676275416952951006';
DELETE FROM t_aqap_bank_corporation WHERE FID = '1683864604410144007';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1683864604410144007, 1683864604410144008, 1, '海峡银行', ' ');
