-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1685516834407641000' OR FNUMBER = 'UOBCN_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1685516834407641000, 'UOBCN_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1685516834407641000, ' ', '大华银行（中国大陆）', 9999, '开放平台', '0', '6', '21,22,23' ,{ts'2023-04-11 00:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1685516834407641000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=04KB2MAG/A', 1685516834407641000, 'zh_CN', '大华银行（中国大陆）直联版','开放平台','大华银行（中国大陆）');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=04KB2MAG/B', 1685516834407641000, 'en_US', 'United Overseas Bank (China) Direct Link Version','Open Platform','United Overseas Bank');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685516834407641003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685516834407641003, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685516834407641003, 1685516834407641000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685516834407641003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=04KB2MAG/C', 1685516834407641003, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=04KB2MAG/D', 1685516834407641003, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'UOBCN_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685516834407641005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685516834407641005, 'UOBCN_DC', '大华银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685516834407641006, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685516834407641006, 'UOBCN_DC', 'United Overseas Bank');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1685516834407641000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1685516834407641007, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362344183704059904, 1685516834407641000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1685516834407641007';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1685516834407641007, 1685516834407641008, 1, '大华银行', ' ');
