-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1685589709981399000' OR FNUMBER = 'UOBSG_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1685589709981399000, 'UOBSG_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1685589709981399000, ' ', '大华银行（新加坡）', 9999, '开放平台', '0', '6', '21,22,23' ,{ts'2023-04-11 00:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1685589709981399000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=0H6CS3M+4N', 1685589709981399000, 'zh_CN', '大华银行（新加坡）直联版','开放平台','大华银行（新加坡）');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=0H6CS3M+4O', 1685589709981399000, 'en_US', 'United Overseas Bank Direct Link Version','Open Platform','United Overseas Bank');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685589709981399003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685589709981399003, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685589709981399003, 1685589709981399000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685589709981399003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0H6CS3M+4P', 1685589709981399003, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0H6CS3M+4Q', 1685589709981399003, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'UOBSG_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685589709981399005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685589709981399005, 'UOBSG_DC', '大华银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685589709981399006, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685589709981399006, 'UOBSG_DC', 'United Overseas Bank');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1685589709981399000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1685589709981399007, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362344183704059904, 1685589709981399000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1685589709981399007';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1685589709981399007, 1685589709981399008, 1, '大华银行', ' ');

-- --------------------------- 维护接口 ---------------------------------------------
DELETE FROM t_aqap_pay_interface WHERE FID = 1752315205452547072;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1752315205452547072,1,'无',1752315205452547072,'C',' ',1510296798097309696,'UOBSG_DC_3H83IRG/XI9M',1685589709981399000,'最近余额',{ts'2023-08-15  00:00:00'},13466739,'1',{ts'2023-08-15  00:00:00'},13466739,'kd.ebg.aqap.banks.uobsg.dc.services.balance.BalanceImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1752315595044667392;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1752315595044667392,1,'无',1752315595044667392,'C',' ',1109975483157577728,'UOBSG_DC_3H85KJJQGUX=',1685589709981399000,'明细查询，MT940/942',{ts'2023-08-15  00:00:00'},13466739,'1',{ts'2023-08-15  00:00:00'},13466739,'kd.ebg.aqap.banks.uobsg.dc.services.detail.DetailImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1752320489235399680;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1752320489235399680,100,'FAST',1752320489235399680,'C',' ',1510290674220544000,'UOBSG_DC_3H85NAA3F9W9',1685589709981399000,'新加坡境内付款',{ts'2023-08-15  00:00:00'},13466739,'1',{ts'2023-08-15  00:00:00'},13466739,'kd.ebg.aqap.banks.uobsg.dc.services.payment.fast.PayImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1752320825970900992;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1752320825970900992,100,'TT',1752320825970900992,'C',' ',1109975581497229312,'UOBSG_DC_3H86JSQDSL28',1685589709981399000,'TT 跨区域付款',{ts'2023-08-15  00:00:00'},13466739,'1',{ts'2023-08-15  00:00:00'},13466739,'kd.ebg.aqap.banks.uobsg.dc.services.payment.tt.PayImpl');

DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3H85JY0KCZUF';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1752315205452547072,'3H85JY0KCZUF','zh_CN','最近余额');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3H85JY0KCZUG';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1752315205452547072,'3H85JY0KCZUG','zh_TW','最近餘額');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3H85MRR1CEZJ';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1752315595044667392,'3H85MRR1CEZJ','zh_CN','明细查询，MT940/942');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3H85MRR1CEZK';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1752315595044667392,'3H85MRR1CEZK','zh_TW','明細查詢，MT940/942');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3H86JEN36LA8';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1752320489235399680,'3H86JEN36LA8','zh_CN','新加坡境内付款');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3H86JEN36LA9';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1752320489235399680,'3H86JEN36LA9','zh_TW','新加坡境內付款');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3H86LWB41KE3';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1752320825970900992,'3H86LWB41KE3','zh_CN','TT 跨区域付款');
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3H86LWB41KE4';
INSERT INTO t_aqap_pay_interface_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1752320825970900992,'3H86LWB41KE4','zh_TW','TT 跨區域付款');
