-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1685612277185732000' OR FNUMBER = 'HSBCFRA_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1685612277185732000, 'HSBCFRA_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1685612277185732000, ' ', '汇丰银行', 9999, '银行前置机', '0', '6', '21,22,23' ,{ts'2023-06-01 00:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1685612277185732000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=0LDU6R9+SC', 1685612277185732000, 'zh_CN', '汇丰银行（法国）直联版','银行前置机','汇丰银行');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=0LDU6R9+SD', 1685612277185732000, 'en_US', 'HSBC Bank (France) Company Limited Direct Link Version','Bank Front End Processor','HSBC Bank (France) Company Limited');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685612277185732003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685612277185732003, 'AUD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685612277185732003, 1685612277185732000, 1105030520871322624, 'AUD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685612277185732003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SF', 1685612277185732003, 'zh_CN', '澳元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SG', 1685612277185732003, 'en_US', 'Australian Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685612277185732004');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685612277185732004, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685612277185732004, 1685612277185732000, 1105032774470861824, 'HKD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685612277185732004');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SI', 1685612277185732004, 'zh_CN', '港币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SJ', 1685612277185732004, 'en_US', 'Hong Kong Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685612277185732005');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685612277185732005, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685612277185732005, 1685612277185732000, 1105032826824164352, 'JPY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685612277185732005');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SL', 1685612277185732005, 'zh_CN', '日元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SM', 1685612277185732005, 'en_US', 'Japanese Yen');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685612277185732006');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685612277185732006, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685612277185732006, 1685612277185732000, 1105032658297029632, 'EUR', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685612277185732006');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SO', 1685612277185732006, 'zh_CN', '欧元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SP', 1685612277185732006, 'en_US', 'Euro');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685612277185732007');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685612277185732007, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685612277185732007, 1685612277185732000, 1105032717176669184, 'GBP', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685612277185732007');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SR', 1685612277185732007, 'zh_CN', '英镑');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SS', 1685612277185732007, 'en_US', 'Pound');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685612277185732008');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685612277185732008, 'CAD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685612277185732008, 1685612277185732000, 1105032339655754752, 'CAD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685612277185732008');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SU', 1685612277185732008, 'zh_CN', '加拿大元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SV', 1685612277185732008, 'en_US', 'Canadian Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685612277185732009');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685612277185732009, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685612277185732009, 1685612277185732000, 1105033175530209280, 'USD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685612277185732009');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SX', 1685612277185732009, 'zh_CN', '美元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+SY', 1685612277185732009, 'en_US', 'United States Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685612277185732010');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685612277185732010, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685612277185732010, 1685612277185732000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685612277185732010');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+T+', 1685612277185732010, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0LDU6R9+T/', 1685612277185732010, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'HSBCFRA_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685612277185732012, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685612277185732012, 'HSBCFRA_DC', '汇丰银行');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1685612277185732000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1685612277185732013, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362344183704059904, 1685612277185732000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1685612277185732013';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1685612277185732013, 1685612277185732014, 1, '汇丰银行', ' ');
