-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1340413879229875200' OR FNUMBER = 'DHBC_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME) VALUES (1340413879229875200, 'DHBC_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1340413879229875200, ' ', '东海银行');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '26MSK//6R+/Y' OR FID = '1340413879229875200';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26MSK//6R+/Y', 1340413879229875200, 'zh_CN', '东海银行');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1340413879229875202');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1340413879229875202, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1340413879229875202, 1340413879229875200, 1105032774470861824, '13', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1340413879229875202');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26MSK//6R+/Z', 1340413879229875202, 'zh_CN', 'HKD');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1340413879229875203');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1340413879229875203, 'KRW', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1340413879229875203, 1340413879229875200, 1105032880595141632, '91', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1340413879229875203');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26MSK//6R+0+', 1340413879229875203, 'zh_CN', 'KRW');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1340413879229875204');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1340413879229875204, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1340413879229875204, 1340413879229875200, 1105032826824164352, '27', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1340413879229875204');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26MSK//6R+0/', 1340413879229875204, 'zh_CN', 'JPY');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1340413879229875205');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1340413879229875205, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1340413879229875205, 1340413879229875200, 1105032658297029632, '33', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1340413879229875205');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26MSK//6R+00', 1340413879229875205, 'zh_CN', 'EUR');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1340413879229875206');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1340413879229875206, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1340413879229875206, 1340413879229875200, 1105032717176669184, '12', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1340413879229875206');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26MSK//6R+01', 1340413879229875206, 'zh_CN', 'GBP');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1340413879229875207');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1340413879229875207, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1340413879229875207, 1340413879229875200, 1105033175530209280, '14', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1340413879229875207');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26MSK//6R+02', 1340413879229875207, 'zh_CN', 'USD');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1340413879229875208');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1340413879229875208, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1340413879229875208, 1340413879229875200, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1340413879229875208');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26MSK//6R+03', 1340413879229875208, 'zh_CN', 'CNY');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'DHBC_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1340413879229875210, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1340413879229875210, 'DHBC_DC', '东海银行');
