-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1338484254241197056' OR FNUMBER = 'JNBC_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME) VALUES (1338484254241197056, 'JNBC_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1338484254241197056, ' ', '济宁银行');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '26DJ/VCPF/CU' OR FID = '1338484254241197056';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DJ/VCPF/CU', 1338484254241197056, 'zh_CN', '济宁银行');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338484254241197058');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338484254241197058, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338484254241197058, 1338484254241197056, 1105032774470861824, '13', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338484254241197058');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DJ/VCPF/CV', 1338484254241197058, 'zh_CN', 'HKD');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338484254241197059');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338484254241197059, 'KRW', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338484254241197059, 1338484254241197056, 1105032880595141632, '91', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338484254241197059');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DJ/VCPF/CW', 1338484254241197059, 'zh_CN', 'KRW');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338484254241197060');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338484254241197060, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338484254241197060, 1338484254241197056, 1105032826824164352, '27', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338484254241197060');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DJ/VCPF/CX', 1338484254241197060, 'zh_CN', 'JPY');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338484254241197061');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338484254241197061, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338484254241197061, 1338484254241197056, 1105032658297029632, '33', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338484254241197061');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DJ/VCPF/CY', 1338484254241197061, 'zh_CN', 'EUR');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338484254241197062');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338484254241197062, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338484254241197062, 1338484254241197056, 1105032717176669184, '12', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338484254241197062');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DJ/VCPF/CZ', 1338484254241197062, 'zh_CN', 'GBP');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338484254241197063');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338484254241197063, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338484254241197063, 1338484254241197056, 1105033175530209280, '14', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338484254241197063');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DJ/VCPF/D+', 1338484254241197063, 'zh_CN', 'USD');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338484254241197064');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338484254241197064, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338484254241197064, 1338484254241197056, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338484254241197064');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DJ/VCPF/D/', 1338484254241197064, 'zh_CN', 'CNY');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'JNBC_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1338484254241197066, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1338484254241197066, 'JNBC_DC', '济宁银行');
