-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1338465701383372800' OR FNUMBER = 'WHSYBC_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME) VALUES (1338465701383372800, 'WHSYBC_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1338465701383372800, ' ', '威海市商业银行');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '26DFJNT2ALKS' OR FID = '1338465701383372800';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DFJNT2ALKS', 1338465701383372800, 'zh_CN', '威海市商业银行');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338465701383372802');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338465701383372802, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338465701383372802, 1338465701383372800, 1105032774470861824, '13', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338465701383372802');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DFJNT2ALKT', 1338465701383372802, 'zh_CN', 'HKD');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338465701383372803');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338465701383372803, 'KRW', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338465701383372803, 1338465701383372800, 1105032880595141632, '91', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338465701383372803');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DFJNT2ALKU', 1338465701383372803, 'zh_CN', 'KRW');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338465701383372804');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338465701383372804, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338465701383372804, 1338465701383372800, 1105032826824164352, '27', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338465701383372804');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DFJNT2ALKV', 1338465701383372804, 'zh_CN', 'JPY');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338465701383372805');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338465701383372805, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338465701383372805, 1338465701383372800, 1105032658297029632, '33', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338465701383372805');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DFJNT2ALKW', 1338465701383372805, 'zh_CN', 'EUR');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338465701383372806');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338465701383372806, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338465701383372806, 1338465701383372800, 1105032717176669184, '12', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338465701383372806');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DFJNT2ALKX', 1338465701383372806, 'zh_CN', 'GBP');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338465701383372807');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338465701383372807, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338465701383372807, 1338465701383372800, 1105033175530209280, '14', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338465701383372807');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DFJNT2ALKY', 1338465701383372807, 'zh_CN', 'USD');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338465701383372808');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338465701383372808, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338465701383372808, 1338465701383372800, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338465701383372808');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DFJNT2ALKZ', 1338465701383372808, 'zh_CN', 'CNY');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'WHSYBC_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1338465701383372810, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1338465701383372810, 'WHSYBC_DC', '威海市商业银行');
