-- 当前银行版本有多个预置脚本的情况，删除之前的脚本，保留最后一个脚本
-- 如果版本号相同，但是id不是最终id，那么修改此记录的id为最终id
IF EXISTS (select 1 from t_aqap_bank where fnumber = 'GZRCB_DC' and FID != '1361602183375618048')
update t_aqap_bank set FID = '1361602183375618048' where FNUMBER = 'GZRCB_DC';

-- 如果数据库中没有记录，那么才插入数据库
-- DELETE FROM t_aqap_bank WHERE FID = '1361602183375618048' OR FNUMBER = 'GZRCB_DC';
IF NOT EXISTS (select 1 from t_aqap_bank where fnumber = 'GZRCB_DC')
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME) VALUES (1361602183375618048, 'GZRCB_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1361602183375618048, ' ', '广州农商银行直联版');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '298=HTLEI=26' OR FID = '1361602183375618048';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('298=HTLEI=26', 1361602183375618048, 'zh_CN', '广州农商银行直联版');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1361602183375618050');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1361602183375618050, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1361602183375618050, 1361602183375618048, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1361602183375618050');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('298=HTLEI=27', 1361602183375618050, 'zh_CN', 'CNY');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'GZRCB_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1361602183375618052, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1361602183375618052, 'GZRCB_DC', '广州农商银行');
