-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1645668070385337000' OR FNUMBER = 'ICBCASIA_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME,FSORT_NUM, FTYPE) VALUES (1645668070385337000, 'ICBCASIA_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1645668070385337000, ' ', '工商银行(亚洲)',11,'银行前置机');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '3548/1VNVTAD' OR FID = '1645668070385337000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTAD', 1645668070385337000, 'zh_CN', '工商银行(亚洲)直联版');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337002');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337002, 'CHF', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337002, 1645668070385337000, 1105032415044174848, '15', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337002');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTAE', 1645668070385337002, 'zh_CN', '瑞士法郎');


DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337012');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337012, 'AUD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337012, 1645668070385337000, 1105030520871322624, '29', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337012');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTAO', 1645668070385337012, 'zh_CN', '澳元');



DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337022');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337022, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337022, 1645668070385337000, 1105032774470861824, '13', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337022');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTAY', 1645668070385337022, 'zh_CN', '港币');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337024');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337024, 'TWD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337024, 1645668070385337000, 1105033091308584960, '107', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337024');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTB+', 1645668070385337024, 'zh_CN', '台币');


DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337026');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337026, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337026, 1645668070385337000, 1105032658297029632, '38', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337026');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTB0', 1645668070385337026, 'zh_CN', '欧元');


DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337028');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337028, 'CAD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337028, 1645668070385337000, 1105032339655754752, '28', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337028');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTB2', 1645668070385337028, 'zh_CN', '加拿大元');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337029');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337029, 'MYR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337029, 1645668070385337000, 1312130336599049216, '32', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337029');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTB3', 1645668070385337029, 'zh_CN', '马来西亚林吉特');


DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337032');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337032, 'NOK', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337032, 1645668070385337000, 1312130182273826816, '23', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337032');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTB6', 1645668070385337032, 'zh_CN', '挪威克郎');



DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337040');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337040, 'SEK', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337040, 1645668070385337000, 1312130035204751360, '24', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337040');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTBD', 1645668070385337040, 'zh_CN', '瑞典克朗');



DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337053');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337053, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337053, 1645668070385337000, 1105032605868229632, '1', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337053');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTBQ', 1645668070385337053, 'zh_CN', '人民币');


DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337056');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337056, 'KRW', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337056, 1645668070385337000, 1105032880595141632, '103', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337056');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTBT', 1645668070385337056, 'zh_CN', '韩元');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337057');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337057, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337057, 1645668070385337000, 1105032826824164352, '27', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337057');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTBU', 1645668070385337057, 'zh_CN', '日元');


DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337062');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337062, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337062, 1645668070385337000, 1105032717176669184, '12', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337062');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTBZ', 1645668070385337062, 'zh_CN', '英镑');


DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337071');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337071, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337071, 1645668070385337000, 1105033175530209280, '14', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337071');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTC6', 1645668070385337071, 'zh_CN', '美元');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337072');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337072, 'MOP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337072, 1645668070385337000, 1105032931421717504, '81', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337072');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTC7', 1645668070385337072, 'zh_CN', '澳门元');


DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337075');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337075, 'SGD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337075, 1645668070385337000, 1105033043829063680, '18', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337075');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTC=', 1645668070385337075, 'zh_CN', '新加坡元');



DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645668070385337080');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645668070385337080, 'NZD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645668070385337080, 1645668070385337000, 1105032986954301440, '87', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645668070385337080');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3548/1VNVTCE', 1645668070385337080, 'zh_CN', '新西兰元');


-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'ICBCASIA_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1645668070385337085, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1645668070385337085, 'ICBCASIA_DC', '工商银行(亚洲)');
