-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1657938138335179000' OR FNUMBER = 'CQB_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE) VALUES (1657938138335179000, 'CQB_DC', 'C', 0, 0, '0', {ts'2022-07-16 10:25:35'}, {ts'2022-07-16 10:25:35'}, 1657938138335179000, ' ', '重庆银行', 9999, '银行前置机');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '36N/LV32/6W0' OR FID = '1657938138335179000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36N/LV32/6W0', 1657938138335179000, 'zh_CN', '重庆银行直联版');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1657938138335179002');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1657938138335179002, 'CNY', 'A', 0, 0, '1', {ts'2022-07-16 17:44:42'}, {ts'2022-07-16 17:47:03'}, 1657938138335179002, 1657938138335179000, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1657938138335179002');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36N/LV32/6W1', 1657938138335179002, 'zh_CN', '人民币');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'CQB_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1657938138335179004, '1', 'A', 'A', 0, 0, '1', {ts'2022-07-16 10:53:34'}, {ts'2022-07-16 10:53:34'}, 1657938138335179004, 'CQB_DC', '重庆银行');

update t_aqap_bank set flast_update_time={ts'2022-07-16 10:00:00'},fbiz_type='21,22,23',fbank_type='4',fmature='0' ,fnote='银行插件灰度发布' where FNUMBER='CQB_DC';

delete from t_aqap_bank_support_list where fid='1478447859928925184';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1478447859928925184, ' ', ' ', 'A', 1452271418396902400, 1452271418396902400, '1', {ts'2022-08-02 19:25:38'}, {ts'2022-08-02 20:51:59'}, 1478447859928925184, 1362338772867350528, 1657938138335179000);

delete from t_aqap_bank_corporation where fid='1478447859928925184';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1478447859928925184, 1478447860365131776, 1, '重庆银行', ' ');