-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1658398257133608000' OR FNUMBER = 'HSBCAU_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE) VALUES (1658398257133608000, 'HSBCAU_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1658398257133608000, ' ', '汇丰银行', 9999, '金蝶代理程序');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '36P7KQB8CLSY' OR FID = '1658398257133608000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P7KQB8CLSY', 1658398257133608000, 'zh_CN', '汇丰银行直联版');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1658398257133608002');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1658398257133608002, 'AUD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1658398257133608002, 1658398257133608000, 1105030520871322624, 'AUD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1658398257133608002');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P7KQB8CLSZ', 1658398257133608002, 'zh_CN', '澳元');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1658398257133608003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1658398257133608003, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1658398257133608003, 1658398257133608000, 1105032774470861824, 'HKD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1658398257133608003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P7KQB8CLT+', 1658398257133608003, 'zh_CN', '港币');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1658398257133608004');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1658398257133608004, 'SGD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1658398257133608004, 1658398257133608000, 1105033043829063680, 'SGD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1658398257133608004');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P7KQB8CLT/', 1658398257133608004, 'zh_CN', '新加坡元');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1658398257133608005');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1658398257133608005, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1658398257133608005, 1658398257133608000, 1105032826824164352, 'JPY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1658398257133608005');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P7KQB8CLT0', 1658398257133608005, 'zh_CN', '日元');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1658398257133608006');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1658398257133608006, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1658398257133608006, 1658398257133608000, 1105032658297029632, 'EUR', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1658398257133608006');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P7KQB8CLT1', 1658398257133608006, 'zh_CN', '欧元');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1658398257133608007');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1658398257133608007, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1658398257133608007, 1658398257133608000, 1105032717176669184, 'GBP', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1658398257133608007');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P7KQB8CLT2', 1658398257133608007, 'zh_CN', '英镑');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1658398257133608008');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1658398257133608008, 'CAD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1658398257133608008, 1658398257133608000, 1105032339655754752, 'CAD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1658398257133608008');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P7KQB8CLT3', 1658398257133608008, 'zh_CN', '加拿大元');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1658398257133608009');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1658398257133608009, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1658398257133608009, 1658398257133608000, 1105033175530209280, 'USD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1658398257133608009');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P7KQB8CLT4', 1658398257133608009, 'zh_CN', '美元');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1658398257133608010');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1658398257133608010, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1658398257133608010, 1658398257133608000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1658398257133608010');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P7KQB8CLT5', 1658398257133608010, 'zh_CN', '人民币');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'HSBCAU_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1658398257133608012, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1658398257133608012, 'HSBCAU_DC', '汇丰银行');

update t_aqap_bank set flast_update_time={ts'2022-07-21 10:00:00'},fbiz_type='21,22,23',fbank_type='6',fmature='0' ,fnote='银行插件灰度发布' where FNUMBER='HSBCAU_DC';