-- 初始化查询支付调度任务类 --
DELETE FROM t_sch_taskdefine WHERE FAPPID='aqap' AND FID='2+MVX=1M2ZTO';
INSERT INTO t_sch_taskdefine (FID, FCLASSNAME, FNUMBER, FAPPID) VALUES ('2+MVX=1M2ZTO', 'kd.ebg.aqap.common.framework.task.BLoginLinkCheckTask', 'aqap_login_linkCheck_task', 'aqap');

DELETE FROM t_sch_taskdefine_l WHERE FID='2+MVX=1M2ZTO';
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2+MVX=1M2Z4E', '2+MVX=1M2ZTO', 'zh_CN', '银企云前置机连接检查');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2+MVX=1M2Z4F', '2+MVX=1M2ZTO', 'zh_TW', '銀企雲前置機連接檢查');


-- 初始化回单任务调度 --
DELETE FROM t_sch_job WHERE FTASKDEFINEID='2+MVX=1M2ZTO' OR FID='2+MW28023POB';
INSERT INTO t_sch_job (FID, FJOBTYPE, FTASKCLASSNAME, FRUNBYUSERID, FPARAMS, FNUMBER, FTASKDEFINEID, FSTATUS, FTIMEOUT, FRUNBYORGID, FRUNBYLANG, FCONCURRENT) VALUES ('2+MW28023POB', 'BIZ', 'kd.ebg.aqap.common.framework.task.BLoginLinkCheckTask', 0, ' ', 'aqap_login_linkCheck_job_SKDJ_S', '2+MVX=1M2ZTO', '1', 0, 0, ' ', '1');

DELETE FROM t_sch_job_l WHERE FID='2+MW28023POB';
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2+MW2805R36L', '2+MW28023POB', 'zh_CN', '银企云前置机连接检查');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2+MW2805R36M', '2+MW28023POB', 'zh_TW', '銀企雲前置機連接檢查');


-- 初始化回单计划 --
DELETE FROM t_sch_schedule WHERE FJOBID='2+MW28023POB';
INSERT INTO t_sch_schedule (FID, FJOBID, FSTARTTIME, FENDTIME, FPLAN, FNUMBER, FSTATUS, FREPEATMODE, FCYCLENUM, FHOST, FSUN, FSAT, FFRI, FTHUR, FWED, FTUES, FMON, FONE, FTWO, FTHIRTYONE, FTHIRTY, FTWENTYNINE, FTWENTYEIGHT, FTWENTYSEVEN, FTWENTYSIX, FTWENTYFIVE, FTWENTYFOUR, FTWENTYTHREE, FTWENTYTWO, FTWENTYONE, FTWENTY, FNINETEEN, FEIGHTEEN, FSEVENTEEN, FSIXTEEN, FFIFTEEN, FFOURTEEN, FTHIRTEEN, FTWELVE, FELEVEN, FTEN, FNINE, FEIGHT, FSEVEN, FSIX, FFIVE, FFOUR, FTHREE, FNO, FNOWEEK, FJAN, FDEC, FNOV, FOCT, FSEP, FAUG, FJUL, FJUN, FMAY, FAPR, FMAR, FFEB, FBYWEEK, FBYDAYORWEEK, FDESC) VALUES ('2+MW87T41DE/', '2+MW28023POB', {ts'2021-01-01 00:00:00'}, {ts'2099-10-26 14:12:31'}, '0 0/30 * * * ?', 'aqap_login_linkCheck_plan_SKDP_S', '1', 'mi', 30, '172.17.55.33', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', ' ', ' ', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'd', '事件将于2021-01-01 00:00:00起，
每30分钟重复。
预计最近十次执行时间：
2021-01-01 00:00:00,
2021-01-01 00:30:00,
2021-01-01 01:00:00,
2021-01-01 01:30:00,
2021-01-01 02:00:00,
2021-01-01 02:30:00,
2021-01-01 03:00:00,
2021-01-01 03:30:00,
2021-01-01 04:00:00,
2021-01-01 04:30:00');


DELETE FROM t_sch_schedule_l WHERE FID IN ('2+MW87T41DE/');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2+MW87T41CQR', '2+MW87T41DE/', 'zh_CN', '银企云前置机连接检查');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2+MW87T41CQS', '2+MW87T41DE/', 'zh_TW', '銀企雲前置機連接檢查');
