-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1660704737114201000' OR FNUMBER = 'DBS_CHN';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE) VALUES (1660704737114201000, 'DBS_CHN', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1660704737114201000, ' ', '星展银行（中国大陆）', 9999, '银行前置机');
update t_aqap_bank set flast_update_time={ts'2022-06-16 10:00:00'},fbiz_type='21,22,23',fbank_type='6',fmature='0' ,fnote='银行插件灰度发布' where FNUMBER='DBS_CHN';
-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '37+9J/9E7GLC' OR FID = '1660704737114201000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('37+9J/9E7GLC', 1660704737114201000, 'zh_CN', '星展银行（中国大陆）直联版');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1660704737114201002');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1660704737114201002, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1660704737114201002, 1660704737114201000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1660704737114201002');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('37+9J/9E7GLD', 1660704737114201002, 'zh_CN', '人民币');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'DBS_CHN';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1660704737114201004, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1660704737114201004, 'DBS_CHN', '星展银行（中国大陆）');
DELETE FROM t_aqap_bank_keywords WHERE FID = '1661927026639655004';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1661927026639655004, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1661927026639655004, 'DBS_CHN', '星展银行');