-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1663574339900637000' OR FNUMBER = 'JSHB_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1663574339900637000, 'JSHB_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1663574339900637000, ' ', '晋商银行', 9999, '银行前置机', '0', '8', '21,22,23,25' ,{ts'2022-09-19 00:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '37B/PRCS66OG' OR FID = '1663574339900637000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('37B/PRCS66OG', 1663574339900637000, 'zh_CN', '晋商银行直联版');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1663574339900637002');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1663574339900637002, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1663574339900637002, 1663574339900637000, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1663574339900637002');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('37B/PRCS66OH', 1663574339900637002, 'zh_CN', '人民币');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'JSHB_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1663574339900637004, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1663574339900637004, 'JSHB_DC', '晋商银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1663574339900637005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1663574339900637005, 'JSHB_DC', '晋商银行股份有限公司');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1663574339900637000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1663574339900637006, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362338941881024512, 1663574339900637000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1663574339900637006';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1663574339900637006, 1663574339900637007, 1, '晋商银行', ' ');
