-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1685611658426303000' OR FNUMBER = 'ANZSG_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1685611658426303000, 'ANZSG_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1685611658426303000, ' ', '澳新银行', 9999, '金蝶代理程序 ', '0', '6', '21,22,23' ,{ts'2023-05-31 00:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1685611658426303000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=0L=ABQFEUR', 1685611658426303000, 'zh_CN', '澳新银行（新加坡）直联版','金蝶代理程序 ','澳新银行');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=0L=ABQFEUS', 1685611658426303000, 'en_US', 'Standard Chartered Bank (Singapore) Direct Link Version','Proxy','Standard Chartered Bank');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685611658426303003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685611658426303003, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685611658426303003, 1685611658426303000, 1105032774470861824, 'HKD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685611658426303003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEV=', 1685611658426303003, 'zh_CN', '港币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVA', 1685611658426303003, 'en_US', 'Hong Kong Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685611658426303004');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685611658426303004, 'AUD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685611658426303004, 1685611658426303000, 1105030520871322624, 'AUD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685611658426303004');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVC', 1685611658426303004, 'zh_CN', '澳元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVD', 1685611658426303004, 'en_US', 'Australian Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685611658426303005');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685611658426303005, 'SGD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685611658426303005, 1685611658426303000, 1105033043829063680, 'SGD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685611658426303005');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVF', 1685611658426303005, 'zh_CN', '新加坡元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVG', 1685611658426303005, 'en_US', 'Singapore Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685611658426303006');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685611658426303006, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685611658426303006, 1685611658426303000, 1105032826824164352, 'JPY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685611658426303006');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVI', 1685611658426303006, 'zh_CN', '日元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVJ', 1685611658426303006, 'en_US', 'Japanese Yen');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685611658426303007');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685611658426303007, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685611658426303007, 1685611658426303000, 1105032658297029632, 'EUR', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685611658426303007');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVL', 1685611658426303007, 'zh_CN', '欧元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVM', 1685611658426303007, 'en_US', 'Euro');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685611658426303008');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685611658426303008, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685611658426303008, 1685611658426303000, 1105032717176669184, 'GBP', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685611658426303008');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVO', 1685611658426303008, 'zh_CN', '英镑');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVP', 1685611658426303008, 'en_US', 'Pound');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685611658426303009');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685611658426303009, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685611658426303009, 1685611658426303000, 1105033175530209280, 'USD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685611658426303009');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVR', 1685611658426303009, 'zh_CN', '美元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVS', 1685611658426303009, 'en_US', 'United States Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685611658426303010');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685611658426303010, 'CAD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685611658426303010, 1685611658426303000, 1105032339655754752, 'CAD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685611658426303010');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVU', 1685611658426303010, 'zh_CN', '加拿大元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVV', 1685611658426303010, 'en_US', 'Canadian Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685611658426303011');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685611658426303011, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685611658426303011, 1685611658426303000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685611658426303011');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVX', 1685611658426303011, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=0L=ABQFEVY', 1685611658426303011, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'ANZSG_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685611658426303013, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685611658426303013, 'ANZSG_DC', '澳新');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685611658426303014, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685611658426303014, 'ANZSG_DC', 'ANZ');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685611658426303015, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685611658426303015, 'ANZSG_DC', 'AUSTRALIA AND NEW ZEALAND BANKING');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1685611658426303000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1685611658426303016, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362344183704059904, 1685611658426303000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1685611658426303016';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1685611658426303016, 1685611658426303017, 1, '澳新', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1685611658426303016, 1685611658426303018, 2, 'ANZ', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1685611658426303016, 1685611658426303019, 3, 'AUSTRALIA AND NEW ZEALAND BANKING', ' ');
