IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_CUSTOM_NOTE') 
 CREATE TABLE T_AQAP_CUSTOM_NOTE (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FBANK_VERSION BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_CUSTOM_NOTE_L') 
 CREATE TABLE T_AQAP_CUSTOM_NOTE_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);

EXEC P_ALTERPK 'PK_T_AQAP_CUSTOM_NOTE', 'T_AQAP_CUSTOM_NOTE', 'FID', '0';

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_CUSTOM_NOTE') CREATE  CLUSTERED INDEX IDX_AQAP_CUSTOM_NOTE ON T_AQAP_CUSTOM_NOTE ( FNUMBER );


EXEC P_ALTERPK 'PK_T_AQAP_CUSTOM_NOTE_L', 'T_AQAP_CUSTOM_NOTE_L', 'FPKID', '0';

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_CUSTOM_NOTE_L') CREATE  CLUSTERED INDEX IDX_AQAP_CUSTOM_NOTE_L ON T_AQAP_CUSTOM_NOTE_L ( FID );

