IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_DETAIL_ARCHIVE') 
ALTER TABLE T_AQAP_BD_DETAIL_ARCHIVE ADD CONSTRAINT IDX_AQAP_BD_DETAIL_ARCHIVE UNIQUE (FUNIQUE_SEQ);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_AQAP_DETAIL_SYNC_RECORD' AND KSQL_COL_NAME='FCURRENCY')
ALTER TABLE T_AQAP_DETAIL_SYNC_RECORD ADD (FCURRENCY VARCHAR(50) DEFAULT 'CNY' NOT NULL);

--IF EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_DETAIL_SR') 
--DROP INDEX T_AQAP_DETAIL_SYNC_RECORD.IDX_AQAP_DETAIL_SR;

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_DETAIL_SR1') 
CREATE UNIQUE INDEX IDX_AQAP_DETAIL_SR1 ON T_AQAP_DETAIL_SYNC_RECORD (FACC_NO, FSYNC_DATE, FCURRENCY);