IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_SERIAL_NO')
CREATE TABLE T_AQAP_BANK_SERIAL_NO  (
                                         FID BIGINT NOT NULL   PRIMARY KEY,
                                         FNUMBER VARCHAR(50)  DEFAULT ' ' NOT NULL,
                                         FCUSTOM_ID VARCHAR(50)  default ' ' not null,
                                         FBANK_VERSION VARCHAR(50)  NOT NULL,
										 FCREATE_TIME DATETIME NULL
) ;


IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_SERIAL_NO_SR1') 
CREATE UNIQUE INDEX IDX_AQAP_BANK_SERIAL_NO_SR1 ON T_AQAP_BANK_SERIAL_NO (FNUMBER, FCUSTOM_ID, FBANK_VERSION);
