
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_USE_KEY_WORD')
CREATE TABLE T_AQAP_USE_KEY_WORD
(
    FID           BIGINT                  NOT NULL
        PRIMARY KEY,
    FNUMBER       VARCHAR(30) DEFAULT ' ' NOT NULL,
    FSTATUS       VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCREATORID    BIGINT                  NULL,
    FMODIFIERID   BIGINT                  NULL,
    FENABLE       VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCREATETIME   DATETIME                NULL,
    FMODIFYTIME   DATETIME                NULL,
    FMASTERID     BIGINT                  NULL,
    FUSE_KEY_WORD VARCHAR(50) DEFAULT ' ' NOT NULL,
    FDESC         VARCHAR(255) DEFAULT ' ' NOT NULL,
    FTYPE         VARCHAR(50) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_USE_KEY_WORD_L')
CREATE TABLE T_AQAP_USE_KEY_WORD_L
(
    FPKID     VARCHAR(36)             NOT NULL
        PRIMARY KEY,
    FID       BIGINT                  NOT NULL,
    FLOCALEID VARCHAR(10)             NOT NULL,
    FNAME     VARCHAR(50) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_USE_KEY_WORD_R3')
CREATE TABLE T_AQAP_USE_KEY_WORD_R3
(
    FID        BIGINT DEFAULT 0   NOT NULL
        PRIMARY KEY,
    FREFSTATUS CHAR(1)   DEFAULT '0' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_INTERFACE')
CREATE TABLE T_AQAP_BANK_INTERFACE
(
    FID         BIGINT                  NOT NULL
        PRIMARY KEY,
    FNUMBER     VARCHAR(30) DEFAULT ' ' NOT NULL,
    FSTATUS     VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCREATORID  BIGINT                  NULL,
    FMODIFIERID BIGINT                  NULL,
    FENABLE     VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCREATETIME DATETIME                NULL,
    FMODIFYTIME DATETIME                NULL,
    FMASTERID   BIGINT                  NULL,
    FBANK       BIGINT                  NULL,
    FINTERFACE  VARCHAR(50) DEFAULT ' ' NOT NULL,
    FUSE_NAME   VARCHAR(50) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_INTERFACE_L')
CREATE TABLE T_AQAP_BANK_INTERFACE_L
(
    FPKID     VARCHAR(36)             NOT NULL
        PRIMARY KEY,
    FID       BIGINT                  NOT NULL,
    FLOCALEID VARCHAR(10)             NOT NULL,
    FNAME     VARCHAR(50) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_INTERFACE_R3')
CREATE TABLE T_AQAP_BANK_INTERFACE_R3
(
    FID        BIGINT DEFAULT 0   NOT NULL
        PRIMARY KEY,
    FREFSTATUS CHAR(1)   DEFAULT '0' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_USE_MAPPING')
CREATE TABLE T_AQAP_USE_MAPPING
(
    FID            BIGINT                  NOT NULL
        PRIMARY KEY,
    FNUMBER        VARCHAR(30) DEFAULT ' ' NOT NULL,
    FSTATUS        VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCREATORID     BIGINT                  NULL,
    FMODIFIERID    BIGINT                  NULL,
    FENABLE        VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCREATETIME    DATETIME                NULL,
    FMODIFYTIME    DATETIME                NULL,
    FMASTERID      BIGINT                  NULL,
    FGROUPID       BIGINT                  NULL,
    FINTERFACE     BIGINT                  NULL,
    FUSE_NAME      VARCHAR(50) DEFAULT ' ' NOT NULL,
    FUSE_KEY_WORD  BIGINT                  NULL,
    FBANK_KEY_WORD VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCUSTOM_ID     VARCHAR(50) DEFAULT ' ' NOT NULL,
    FTYPE          VARCHAR(50) DEFAULT ' ' NOT NULL,
    FBASEDATAFIELD BIGINT                  NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_USE_MAPPING_L')
CREATE TABLE T_AQAP_USE_MAPPING_L
(
    FPKID     VARCHAR(36)             NOT NULL
        PRIMARY KEY,
    FID       BIGINT                  NOT NULL,
    FLOCALEID VARCHAR(10)             NOT NULL,
    FNAME     VARCHAR(50) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_USE_MAPPING_R3')
CREATE TABLE T_AQAP_USE_MAPPING_R3
(
    FID        BIGINT DEFAULT 0   NOT NULL
        PRIMARY KEY,
    FREFSTATUS CHAR(1)   DEFAULT '0' NOT NULL
);

