-- 初始化查询支付调度任务类 --
DELETE FROM t_sch_taskdefine WHERE FAPPID='aqap' AND FID='1ZO/V0FEAPQ4';
INSERT INTO t_sch_taskdefine (FID, FCLASSNAME, FNUMBER, FAPPID) VALUES ('1ZO/V0FEAPQ4', 'kd.ebg.aqap.common.framework.task.BLoginMonitorStatisticTask', 'aqap_login_monitor_task', 'aqap');

DELETE FROM t_sch_taskdefine_l WHERE FID='1ZO/V0FEAPQ4' OR FPKID IN ('1ZO/V0FEAQDD','1ZO/V0FEAQDE');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1ZO/V0FEAQDD', '1ZO/V0FEAPQ4', 'zh_CN', '银企云前置机监控调度');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1ZO/V0FEAQDE', '1ZO/V0FEAPQ4', 'zh_TW', '銀企雲前置機監控調度');


-- 初始化回单任务调度 --
DELETE FROM t_sch_job WHERE FTASKDEFINEID='1ZO/V0FEAPQ4' OR FID='1ZO0446XT+35';
INSERT INTO t_sch_job (FID, FJOBTYPE, FTASKCLASSNAME, FRUNBYUSERID, FPARAMS, FNUMBER, FTASKDEFINEID, FSTATUS, FTIMEOUT, FRUNBYORGID, FRUNBYLANG, FCONCURRENT) VALUES ('1ZO0446XT+35', 'BIZ', 'kd.ebg.aqap.common.framework.task.BLoginMonitorStatisticTask', 0, ' ', 'aqap_login_monitor_job_SKDJ_S', '1ZO/V0FEAPQ4', '1', 0, 0, 'zh_CN', '1');

DELETE FROM t_sch_job_l WHERE FID='1ZO0446XT+35' OR FPKID IN ('1ZO0446XSZEX','1ZO0446XSZEY');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1ZO0446XSZEX', '1ZO0446XT+35', 'zh_CN', '银企云前置机监控调度');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1ZO0446XSZEY', '1ZO0446XT+35', 'zh_TW', '銀企雲前置機監控調度');


-- 初始化回单计划 --
DELETE FROM t_sch_schedule WHERE FJOBID='1ZO0446XT+35' OR FID='1ZO0HJN220VB';
INSERT INTO t_sch_schedule (FID, FJOBID, FSTARTTIME, FENDTIME, FPLAN, FNUMBER, FSTATUS, FREPEATMODE, FCYCLENUM, FHOST, FSUN, FSAT, FFRI, FTHUR, FWED, FTUES, FMON, FONE, FTWO, FTHIRTYONE, FTHIRTY, FTWENTYNINE, FTWENTYEIGHT, FTWENTYSEVEN, FTWENTYSIX, FTWENTYFIVE, FTWENTYFOUR, FTWENTYTHREE, FTWENTYTWO, FTWENTYONE, FTWENTY, FNINETEEN, FEIGHTEEN, FSEVENTEEN, FSIXTEEN, FFIFTEEN, FFOURTEEN, FTHIRTEEN, FTWELVE, FELEVEN, FTEN, FNINE, FEIGHT, FSEVEN, FSIX, FFIVE, FFOUR, FTHREE, FNO, FNOWEEK, FJAN, FDEC, FNOV, FOCT, FSEP, FAUG, FJUL, FJUN, FMAY, FAPR, FMAR, FFEB, FBYWEEK, FBYDAYORWEEK, FDESC) VALUES ('1ZO0HJN220VB', '1ZO0446XT+35', {ts'2021-01-01 00:00:30'}, {ts'2099-12-31 23:59:59'}, '0 0 * * * ?', 'aqap_login_monitor_plan_SKDP_S', '1', 'h', 1, '172.20.232.49', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', ' ', ' ', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'd', '事件将于2021-01-01 00:00:30起，
每1小时重复。
预计最近十次执行时间：
2021-01-01 01:00:00,
2021-01-01 02:00:00,
2021-01-01 03:00:00,
2021-01-01 04:00:00,
2021-01-01 05:00:00,
2021-01-01 06:00:00,
2021-01-01 07:00:00,
2021-01-01 08:00:00,
2021-01-01 09:00:00,
2021-01-01 10:00:00');


DELETE FROM t_sch_schedule_l WHERE FID IN ('1ZO0HJN220VB') OR FPKID IN ('1ZO0HJN22062','1ZO0HJN22063');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1ZO0HJN22062', '1ZO0HJN220VB', 'zh_CN', '银企云前置机监控');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1ZO0HJN22063', '1ZO0HJN220VB', 'zh_TW', '銀企雲前置機監控');
