DELETE FROM t_sch_taskdefine WHERE FAPPID='aqap' AND FID IN ('2L8HI73BLD1L','2LA1LOLVBHJU');
INSERT INTO t_sch_taskdefine (FID, FCLASSNAME, FNUMBER, FAPPID) VALUES ('2L8HI73BLD1L', 'kd.ebg.aqap.business.financing.schedule.FinancingScheduleJob', 'aqap_financing_job', 'aqap');
INSERT INTO t_sch_taskdefine (FID, FCLASSNAME, FNUMBER, FAPPID) VALUES ('2LA1LOLVBHJU', 'kd.ebg.aqap.business.financing.schedule.QueryFinancingScheduleJob', 'aqap_query_financing', 'aqap');

DELETE FROM t_sch_taskdefine_l WHERE FID IN ('2L8HI73BLD1L','2LA1LOLVBHJU');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2L8HI73BLDQV', '2L8HI73BLD1L', 'zh_CN', '理财调度任务');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2L8HI73BLDQW', '2L8HI73BLD1L', 'zh_TW', '理財調度任務');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2LA1LOLVBI82', '2LA1LOLVBHJU', 'zh_CN', '查询理财');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2LA1LOLVBI83', '2LA1LOLVBHJU', 'zh_TW', '查詢理財');

DELETE FROM t_sch_job WHERE FID IN ('2L8HJVQBIV=2','2LA1MDXGAWU9');
INSERT INTO t_sch_job (FID, FJOBTYPE, FTASKCLASSNAME, FRUNBYUSERID, FPARAMS, FNUMBER, FTASKDEFINEID, FSTATUS, FTIMEOUT, FRUNBYORGID, FRUNBYLANG, FCONCURRENT, FRUNMODE, FSTRATEGY, FRETRYTIME, FCANSTOP) VALUES ('2L8HJVQBIV=2', 'BIZ', 'kd.ebg.aqap.business.financing.schedule.FinancingScheduleJob', 1281006276469326848, '{}', 'aqap_financing_job_SKDJ_S', '2L8HI73BLD1L', '1', 0, 0, ' ', '0', '0', '1', 0, '0');
INSERT INTO t_sch_job (FID, FJOBTYPE, FTASKCLASSNAME, FRUNBYUSERID, FPARAMS, FNUMBER, FTASKDEFINEID, FSTATUS, FTIMEOUT, FRUNBYORGID, FRUNBYLANG, FCONCURRENT, FRUNMODE, FSTRATEGY, FRETRYTIME, FCANSTOP) VALUES ('2LA1MDXGAWU9', 'BIZ', 'kd.ebg.aqap.business.financing.schedule.QueryFinancingScheduleJob', 1281006276469326848, '{}', 'aqap_queryfinancing_job_SKDJ_S', '2LA1LOLVBHJU', '1', 0, 0, ' ', '0', '0', '1', 0, '0');

DELETE FROM t_sch_job_l WHERE FID IN ('2L8HJVQBIV=2','2LA1MDXGAWU9');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2L8HJVQBIVZB', '2L8HJVQBIV=2', 'zh_CN', '银企云理财业务调度');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2L8HJVQBIVZC', '2L8HJVQBIV=2', 'zh_TW', '銀企雲理財業務調度');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2LA1MDXGAW5/', '2LA1MDXGAWU9', 'zh_CN', '银企云查询理财业务调度');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2LA1MDXGAW50', '2LA1MDXGAWU9', 'zh_TW', '銀企雲查詢理財業務調度');

DELETE FROM t_sch_schedule WHERE FID IN ('2L8HTZJG=JQ8','2LA1YXGCM1D/') or FJOBID IN ('2L8HJVQBIV=2','2LA1MDXGAWU9');
INSERT INTO t_sch_schedule (FID, FJOBID, FSTARTTIME, FENDTIME, FPLAN, FNUMBER, FSTATUS, FREPEATMODE, FCYCLENUM, FHOST, FSUN, FSAT, FFRI, FTHUR, FWED, FTUES, FMON, FONE, FTWO, FTHIRTYONE, FTHIRTY, FTWENTYNINE, FTWENTYEIGHT, FTWENTYSEVEN, FTWENTYSIX, FTWENTYFIVE, FTWENTYFOUR, FTWENTYTHREE, FTWENTYTWO, FTWENTYONE, FTWENTY, FNINETEEN, FEIGHTEEN, FSEVENTEEN, FSIXTEEN, FFIFTEEN, FFOURTEEN, FTHIRTEEN, FTWELVE, FELEVEN, FTEN, FNINE, FEIGHT, FSEVEN, FSIX, FFIVE, FFOUR, FTHREE, FNO, FNOWEEK, FJAN, FDEC, FNOV, FOCT, FSEP, FAUG, FJUL, FJUN, FMAY, FAPR, FMAR, FFEB, FBYWEEK, FBYDAYORWEEK, FDESC) VALUES ('2L8HTZJG=JQ8', '2L8HJVQBIV=2', {ts'2021-01-01 00:00:00'}, {ts'2099-12-31 23:59:59'}, '0 0/5 * * * ?', 'aqap_financing1_plan_SKDP_S', '1', 'mi', 5, '172.17.55.46', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', ' ', ' ', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'd', '事件将于2021-01-01 00:00:00起，
每5分钟重复。
预计最近十次执行时间：
2021-01-01 00:00:00,
2021-01-01 00:05:00,
2021-01-01 00:10:00,
2021-01-01 00:15:00,
2021-01-01 00:20:00,
2021-01-01 00:25:00,
2021-01-01 00:30:00,
2021-01-01 00:35:00,
2021-01-01 00:40:00,
2021-01-01 00:45:00');


INSERT INTO t_sch_schedule (FID, FJOBID, FSTARTTIME, FENDTIME, FPLAN, FNUMBER, FSTATUS, FREPEATMODE, FCYCLENUM, FHOST, FSUN, FSAT, FFRI, FTHUR, FWED, FTUES, FMON, FONE, FTWO, FTHIRTYONE, FTHIRTY, FTWENTYNINE, FTWENTYEIGHT, FTWENTYSEVEN, FTWENTYSIX, FTWENTYFIVE, FTWENTYFOUR, FTWENTYTHREE, FTWENTYTWO, FTWENTYONE, FTWENTY, FNINETEEN, FEIGHTEEN, FSEVENTEEN, FSIXTEEN, FFIFTEEN, FFOURTEEN, FTHIRTEEN, FTWELVE, FELEVEN, FTEN, FNINE, FEIGHT, FSEVEN, FSIX, FFIVE, FFOUR, FTHREE, FNO, FNOWEEK, FJAN, FDEC, FNOV, FOCT, FSEP, FAUG, FJUL, FJUN, FMAY, FAPR, FMAR, FFEB, FBYWEEK, FBYDAYORWEEK, FDESC) VALUES ('2LA1YXGCM1D/', '2LA1MDXGAWU9', {ts'2021-01-01 00:00:00'}, {ts'2099-12-31 23:59:59'}, '0 0/5 * * * ?', 'aqap_queryfinancing_plan_SKDP_S', '1', 'mi', 5, '172.17.55.46', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', ' ', ' ', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'd', '事件将于2021-01-01 00:00:00起，
每5分钟重复。
预计最近十次执行时间：
2021-01-01 00:00:00,
2021-01-01 00:05:00,
2021-01-01 00:10:00,
2021-01-01 00:15:00,
2021-01-01 00:20:00,
2021-01-01 00:25:00,
2021-01-01 00:30:00,
2021-01-01 00:35:00,
2021-01-01 00:40:00,
2021-01-01 00:45:00');

DELETE FROM t_sch_schedule_l WHERE FID IN ('2L8HTZJG=JQ8','2LA1YXGCM1D/');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2L8HTZJG=J1/', '2L8HTZJG=JQ8', 'zh_TW', '理財調度計劃');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2L8HTZJG=J1+', '2L8HTZJG=JQ8', 'zh_CN', '理财调度计划');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2LA1YXGCM21=', '2LA1YXGCM1D/', 'zh_TW', '銀企雲查詢理財調度');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2LA1YXGCM219', '2LA1YXGCM1D/', 'zh_CN', '银企云查询理财调度');